WordPress 2.0.8 Vulnerabilities

WordPress Version 2.0.8 Vulnerabilities